.swiper {
    width: 100vw;
    height: 500px;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.btn-close {
    position: absolute;
    right: 5px;
    top: 5px;
}

#alx_feed_back_theme2_FID1 {
    width: 100% !important;
}

.alx_feed_back_form_name {
    font-size: 12px;
    color: #000000;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_error_block {
    background-color: #ffffff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    color: #8E8E8E;
    font-size: 12px;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_error_list {
    color: #8E8E8E;
    font-size: 12px;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_title_error {
    color: #A90000;
    font-size: 12px;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_mess_ok {
    font-size: 12px;
    color: #963258;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_name {
    font-size: 12px;
    color: #000000;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_hint {
    font-size: 10px;
    color: #000000;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg_file,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_submit_block,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button .alx_feed_back_form_file_button_bg {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg input,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg textarea,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg select,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_filename,
#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button_bg {
    font-size: 12px;
    color: #727272;
    font-family: tahoma;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_input_add {
    font-size: 12px;
    color: #727272;
}

#alx_feed_back_theme2_FID1 .alx_feed_back_form_feedback_poles .alx_feed_back_form_required_text {
    color: red;
}


/* Модальное окно */

.popup {
    --transition-time: 0.3s;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
    background-color: rgba(0, 0, 0, 0.5);
    cursor: pointer;
    overflow-y: auto;
    overflow-x: hidden;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: opacity var(--transition-time), visibility var(--transition-time);
}

.popup::before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

.popup__container {
    position: relative;
    width: 1000px;
    margin: 50px auto;
    display: none;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 20px;
    cursor: default;
    text-align: left;
    max-width: 750px;
}

@media (max-width: 1024px) {
    .popup__container {
        width: 90%;
    }
}

.popup.is-open {
    opacity: 1;
    visibility: visible;
    transition: opacity var(--transition-time), visibility var(--transition-time);
}

.popup__container.popup-open {
    display: inline-block;
}

.fade {
    opacity: 0;
    transition: opacity var(--transition-time);
}

.fade.animate-open {
    opacity: 1;
    transition: opacity var(--transition-time);
}

.fadeInUp {
    opacity: 0;
    transform: translateY(-100px);
    transition: opacity var(--transition-time), transform var(--transition-time);
}

.fadeInUp.animate-open {
    opacity: 1;
    transform: translateY(0);
    transition: opacity var(--transition-time), transform var(--transition-time);
}

*:focus {
    outline: 3px red solid;
}

.content {
    min-height: 200vh;
}

.disable-scroll {
    position: relative;
    overflow: hidden;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}


.popup-content {
    padding: 20px;
}

.form__body {
    margin-top: 25px;
}

.form__title {}

.form__item {
    display: flex;
    flex-direction: column;
}

.form__label {}

.form__input {
    padding: 5px 15px;
}

._req {}

._email {}

._phone {}

.form__button {
    padding: 5px 15px;
    background-color: #3A509A;
    color: white;
}


/* Модальное окно */

button {
    display: block;
    background-color: transparent;
    margin: 5px auto;
}

button:hover {
    opacity: 0.8;
}